experimental

### Hierarchy

- EntryPreview

## Index

### Properties

- key
- value

## Properties

### Optional key

key: ObjectPreview

- Defined in node_modules/@types/node/inspector.d.ts:1251

Preview of the key. Specified for map-like collection entries.

### value

value: ObjectPreview

- Defined in node_modules/@types/node/inspector.d.ts:1255

Preview of the value.

Generated using TypeDoc